# =========================
# ENV / Secrets
# =========================
.env
.env.*
**/.env

# =========================
# Docker runtime files
# =========================
**/docker-compose.override.yml
**/compose.override.yml

# =========================
# OS junk
# =========================
.DS_Store
Thumbs.db

# =========================
# IDE / editor
# =========================
.vscode/
.idea/

# =========================
# Node (falls irgendwo tooling drin ist)
# =========================
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# =========================
# Docker specific
# =========================
**/tmp/
**/.tmp/
**/cache/

# optional: wenn du builds im repo hast
dist/
build/
out/

# =========================
# Git sub repo safety
# =========================
byhaider-homepage
byhaider-homepage-old
mailcow
projektverwaltung/backend
projektverwaltung/frontend
wichteln/backend
wichteln/frontend
gravcms/sportakrobatik-dobersberg
gastro/backend
gastro/frontend

beszel/beszel_data/
owncast/data